cancel
Showing results for 
Search instead for 
Did you mean: 
btlyric
Level 12

openssl version/ECDHE cipher support

Is there a current ETA for MWG to support openssl 1.0.1m or even 1.0.1k?

Is there a current ETA for MWG to support ECDHE ciphers?

7.5.1 currently ships with openssl 1.0.1j and no support for ECDHE ciphers. At minimum, 1.0.1k would be a big step in the right direction.